BANK KALTENG - Bug #943

Pemilihan tanggal Cuti Besar Error
03/07/2022 03:08 PM - Anonymous

Status: Closed Start date: 03/07/2022
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Mohon bantuannya untuk memperbaiki pemilihan tanggal pada ESS - Leave (Cuti Besar).
setelah memilih start date pada tanggal yang diinginkan pada saat memilih tanggal enddate, tanggal startdate tiba tiba hilang.

Port : http://103.168.134.28:31130
DB :103.168.134.119

Terima kasih.

History

#1 - 03/15/2022 06:04 PM - M Azid Wahyudi
- File GENERATE PERSONAL WORK SCHEDULE.pptx added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous

dear mas agha ,,

untuk issue ini kenapa hilang start datenya karena , employee tersebut tidak punya absen qouta cuti besar dan work schedule

nextnya coba untuk melihat time managementnya employee yang mau di test sudah memiliki absen qouta dan work schedule belom ini di cek di Ul
untuk ngecek di sql bisa di cek di table PHRPA0025

berikut ini flow generate ws dan table2nya bisa jadi referensi

makasih mas

#2 - 04/11/2022 05:03 PM - Mega Yunita

- Status changed from QA Test to Closed
